<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llFooterRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

  <LinearLayout
      android:id="@+id/llFooterProgress"
      android:layout_width="match_parent"
      android:layout_height="115dp"
      android:gravity="center"
      android:orientation="vertical"
      android:visibility="visible">

    <ProgressBar
        android:id="@+id/progressBar3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:includeFontPadding="false"
        android:text="조회중입니다. 잠시만 기다려 주세요."
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_04"/>


  </LinearLayout>

  <View
      android:id="@+id/vLine"
      style="@style/width_Divider_01"/>

  <LinearLayout
      android:id="@+id/llFooterBody"
      android:layout_width="match_parent"
      android:layout_height="140dp"
      android:gravity="center"
      android:orientation="vertical"
      android:visibility="visible">

    <ImageView
        android:id="@+id/ivFooterAdd"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:background="@drawable/d_common_list_btn_big_add"/>

    <TextView
        android:id="@+id/tvFooterTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/layout_nodata_desc_05"
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_05"
        android:textStyle="bold"
        android:visibility="visible"/>
  </LinearLayout>

</LinearLayout>